body {
    background-color: #2e2e2e;
    margin: 0%;
    padding: 0%;
}
div {
    margin: 0%;
    padding: 0%;
    text-align: center;
}
#contenitore-testata {
    background-color: #202020;
    color: #d0d0d0;
    padding: 1%;
}
#contenitore-menu {
    background-color: orangered;
    position: sticky;
    top: 0;
    padding: .5%;
    overflow: hidden;
    z-index: 2;
}
#contenitore-centrale {
    background-color: #202020;
    position: relative;
    overflow: hidden;
}
#centro {
    margin: auto;
    background-image: url(imgs/bg1.png);
    background-size: cover;
    max-width: 1300px;
    color: #d0d0d0;
    padding: 2%;
    z-index: 1;
    position: relative;
}
#contenitore-fondo {
    padding: 2%;
}
#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}

/* -------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-family: 'arial black';
}
h1 {
    font-size: 3rem;
    text-transform: uppercase;
    color: orangered;
}
#centro h1 {
    text-decoration: underline;
    color: #d0d0d0;
    font-size: 2.5rem;
}
h2 {
    font-size: 1.5rem;
    font-style: italic;
}
h3 {
    font-size: 1.2rem;
    font-family: 'arial black';
}
p {
    font-family: arial;
}
ul {
    margin: 0, auto;
    list-style: none;
}

td {
    padding: 5px;
}
li {
    display: inline-block;
    min-width: 10%;
    text-align: center;
    color: black;
    text-decoration: none;
}
a {
    color: black;
    text-decoration: none; 
}
hr {
    margin: 1%;
}
span {
    -webkit-text-stroke: 1px orangered;
}

*{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

#bottone {
    background-color: #2e2e2e;
    border: none;
    color: orangered;
    padding: 10px;
}

#bottone:hover {
    transform: scale(1.1);
    cursor: pointer;
    color: #d0d0d0;
}


/* -------------------------------------------------------------------------------------------- */
table {
    margin: auto;
}
.box {
    width: 200px;
    height: 100px;
    background-color: hsl(0, 0%, 47%);
    border-radius: 10px;
    color: #d0d0d0;
    transition: transform .3s;
}
.box>*{
    padding-top: 40px;
}
.box:hover, #button:hover {
    transform: scale(1.08);
    cursor: pointer;
}
button:not(#bottone, #button) {
    width: 200px;
    height: 100px;
}
#button {
    width: fit-content;
    opacity: 0;
    position:fixed;
    top: 65%;
    margin: 5% auto;
    left: 0;
    right: 0;
    z-index: 5;
    background-color: #404040;
    color: #d0d0d0;
    padding: 10px;
    transition: transform .3s;
}
.domande {
    width: 1000px;
    height: 600px;
    display: none;
    background-color: hsl(0, 0%, 47%);
    color: #d0d0d0;
    opacity: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    border-radius: 40px;
}
.domande>:first-child{
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, 0%);
    font-size: 2.5rem;
    font-weight: bold;
}
.ans {
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, 0%);
    font-size: 2.5rem;
    font-weight: bold;
}
.linea {
    border-bottom: 3px solid #d0d0d0;
    padding-bottom: 80px;
    width: 800px;
}
.r1 {
    color: #d0d0d0;
}